/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(Žádný)";

/* Menu item that opens an About window */
"About Day One" = "O Day One";

/* $TeamName$ will be replaced by a link. */
"Developed by $TeamName$" = "Vyvinuto $TeamName$";

/* Menu item that disables reminders */
"Disable Reminders" = "Vypnout připomenutí";

/* Menu item that enables reminders */
"Enable Reminders" = "Povolit připomínky";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "Připomínka deníku";

/* Button that opens a legal policy document. */
"Legal" = "Právní ujednání";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "Další připomínka: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "Nastavení...";

/* Menu item that quits the Day One app */
"Quit Day One" = "Ukončit Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "Připomínka: vypnuto";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "Zobrazit aplikaci Day One";

